SUGGESTED READING

     There is not a lot of easily accessible material on the blacks in the Atlantic provinces. The most useful general books are: James W. St. G. Walker, A History of Blacks in Canada : A Study Guide for Teachers and Students (Ottawa: Ministry of State for Multiculturalism, 1980), which contains descriptions of material published up to 1980. The most authoritative general work is Robin Winks, The Blacks in Canada (Montral: McGill-Queen's University Press, 1971). The best work on blacks and racial discrimination in Canada is James W. St. G. Walker's Racial Discrimination in Canada: The Black Experience (Ottawa, Historical Booklet No. 41: Canadian Historical Association, 1985).

     The authoritative work on the Black Loyalists is James W. St. G. Walker, The Black Loyalists (Halifax: Dalhousie University Press, 1976). Also very useful is Daniel G. Hill, The Freedom-Seekers: Blacks in Early Canada (Agincourt, Ontario: The Book Society of Canada, 1981). The story of the removal of the Black Loyalists to Sierra Leone is documented in Charles Bruce Fergusson, ed. Clarkson's Mission to America 1791-1792 (Halifax: Public Archives of Nova Scotia, 1971).

     The only detailed work on slavery in Canada is T. Watson Smith, The Slave in Canada (Halifax: Collections of the Nova Scotia Historical Society, Volume 10, Halifax Printing Co., 1899). This work is not easily accessible, nor is Allen Jack's "The Loyalists and Slavery in New Brunswick," Transactions of the Royal Society of Canada (2nd Series, Vol. IV, 1898, Sect. II).

     The most useful work on the Black Refugees in Nova Scotia is C.B. Fergusson, A Documentary Study of the Establishment of the Negroes in Nova Scotia Between the War of 1812 and the Winning of Responsible Government (Halifax: Public Archives of Nova Scotia, 1948). Unfortunately, this work is long out of print.

     Very little has been published on blacks in New Brunswick, but the following can be found in many libraries: W.A. Spray, The Blacks in New Brunswick (Fredericton: Brunswick Press, 1972), and W.A. Spray, "The Settlement of the Black Refugees in New Brunswick, 1815-1836," in The Acadiensis Reader, vol. 1, P. Buckner and D. Frank, eds. (Fredericton: Acadiensis Press, 1985).

     For Nova Scotia blacks, see Donald Clairmont and Dennis Magill, Nova Scotia Blacks: An Historical and Structural Overview (Halifax: Dalhousie University, 1970); Francis Henry, Forgotten Canadians: The Blacks of Nova Scotia (Don Mills, Ontario: Longman, 1973); and Chapter VII of Douglas F. Campbell, ed. Banked Fires: The Ethnics of Nova Scotia (Port Credit, Ontario: The Scribbler's Press, 1978); also, John N. Grant, Black Nova Scotians (Halifax: Nova Scotia Museum, 1980), and A Black Community Album before 1930: Organized by Henry Bishop and Frank Boyd of the Black Cultural Centre for Nova Scotia (Halifax: Art Gallery of Mount Saint Vincent University, 1983).

     The best study of a black community in Nova Scotia is Donald H. Clairmont and Dennis Magill, Africville: The Life and Death of a Canadian Community (Toronto: McClelland and Stewart, 1974). Other useful studies are George A. Rawlyk," The Guysborough Negroes: A Study in Isolation," Dalhousie Review (Spring 1968), and a study entitled The Condition of Negroes of Halifax City (Halifax: Institute of Public Affairs, Dalhousie University, 1962).

     Black church history for Nova Scotia is best covered in P.E. MacKerrow, A Brief History of the Coloured Baptists of Nova Scotia 1832-1895 (Halifax, 1895), and Pearleen Oliver, A Brief History of the Coloured Baptists of Nova Scotia 1782-1953 (Halifax, 1953).


	1993 Update


BLACKS IN ATLANTIC CANADA

William Spray

     Very little new research is available on blacks in Atlantic Canada. The most significant publications are the first history of the blacks in Prince Edward Island and a study of blacks in the military in World War I. A brief history of the blacks has also been published in the series entitled Peoples of the Maritimes. Another useful book published earlier is the biography of a black woman from Cape Breton, which contains detailed examples of discrimination against blacks.

Bibliography

Best, Carrie. That Lonesome Road: The Autobiography of Carrie M. Best. New Glasgow, Nova Scotia, 1977.

Hornby, Jim. Black Islanders: Prince Edward Island's Historical Black Community. Charlottetown: Institute of Island Studies, 1991.

Pachai, Bridglal. Blacks. Tantallon, Nova Scotia: Four East Publications Ltd., 1987.

Ruck, Calvin W. The Black Battalion, 1916-1920: Canada's Best Kept Military Secret. Halifax: Nimbus Publishing Ltd., 1987.  

