LES NOIRS DANS LES PROVINCES MARITIMES 

William Spray 

     Les provinces Maritimes n'voquent pas ordinairement une rgion o l'esclavage tait tolr, ni une rgion habite par un grand nombre de Noirs. Pourtant, la vrit est tout autre: l'esclavage y existait effectivement, tout comme aux tats-Unis et dans les autres parties de l'Amrique du Nord britannique. En outre, des Noirs habitent les Maritimes depuis le dbut de la colonisation europenne. Ils vinrent comme esclaves, Noirs libres, ou domestiques lis par contrat, et ils furent au nombre des premiers colons de la rgion. Ils ont donc t associs  la colonisation ds ses dbuts, mais ils n'ont pas t traits comme des associs gaux, et leur histoire est celle d'une longue lutte, qui se poursuit aujourd'hui, contre les prjugs raciaux et la discrimination raciale.

     De nos jours, on trouve des Noirs dans les quatre provinces Maritimes, bien que leur nombre soit trs restreint  Terre-Neuve et  l'le-du-Prince-douard. Il est difficile d'obtenir des statistiques prcises sur le nombre des Noirs au Canada, ou dans une province donne. Toutefois, on estime que leur nombre en Nouvelle-cosse se situe entre 25 000 et 30 000, ce qui reprsente environ trois pour cent de la population. Prs de la moiti d'entre eux vivent dans un rayon de 40 kilomtres de Halifax. Au Nouveau-Brunswick, les Noirs constituent moins d'un pour cent de la population, et la majorit sont dans la ville de Saint John. Dans l'le-du-Prince-douard et  Terre-Neuve, les Noirs sont peu nombreux et il n'y a aucune communaut noire comme telle.

Les Noirs sous le Rgime franais 

     De toute vidence, des Noirs vivent dans les provinces Maritimes depuis aussi longtemps que les Blancs. Le premier tablissement permanent dans la rgion remonte  la tentative du Sieur de Monts et de Samuel de Champlain de fonder une colonie dans l'le de Sainte-Croix en 1604. Cette tentative fut un chec dsastreux et l'anne suivante ils se transportrent de l'autre ct de la baie de Fundy ou ils fondrent Port Royal, qui devint la capitale de l'Acadie.  cette poque, l'esclavage tait lgal dans les colonies franaises et des esclaves vivaient probablement dans la plupart des lieux de peuplement. Il est fort possible que des Noirs aient t parmi les premiers colons de l'Acadie. Un serviteur noir est mort  Port Royal en 1606, et le gouverneur de la colonie avait un serviteur noir en 1608. Les colons franais et anglais parlaient ordinairement de serviteurs pour dsigner leurs esclaves, et la plupart des serviteurs noirs taient en fait des esclaves.

     Il n'est fait aucune mention de la prsence d'esclaves ou de Noirs dans l'le-du-Prince-douard durant le Rgime franais, et il est fait tat pour la premire fois de Noirs  Terre-Neuve dans les annes 1670, alors qu'un colon anglais au moins avait un serviteur noir. Au Nouveau-Brunswick, on retrouve pour la premire fois la prsence d'un Noir dans les annes 1690. Il s'agissait d'un esclave qui avait t captur par les troupes franaises au cours d'une incursion en Nouvelle-Angleterre. Il fut ramen dans la valle de la rivire Saint-Jean et affranchi en 1696  la suite de l'attaque des tablissements franais par une expdition venue de Nouvelle-Angleterre dans le territoire du Nouveau-Brunswick actuel.

Noirs de l'poque prloyaliste et Noirs loyalistes 

     Aprs la cession de l'Acadie aux Anglais en 1713, des colons venus d'Angleterre et des colonies amricaines ont commenc  s'installer dans les territoires occups aujourd'hui par la Nouvelle-cosse. Il ne fait pas de doute que certains de ces colons ont amen des esclaves avec eux. Les esclaves noirs ont aid  la construction de Halifax aprs sa fondation en 1749. Il s'agissait d'hommes de mtier expriments et quand leurs services n'taient plus ncessaires, ils taient ramens dans les colonies amricaines et vendus, comme l'indique l'avis qui suit publi dans un journal de Boston en 1751: Tout juste arrivs de Halifax pour tre vendus, 10 hommes noirs forts et robustes, pour la plupart des hommes de mtier, comme des calfats, des charpentiers, des voiliers et des cordiers. Les journaux en Nouvelle-cosse ont commenc eux aussi  publier des annonces pour la vente d'esclaves  la mme poque.

     Aprs la chute de la Nouvelle-France, de plus en plus de colons se sont installs en Nouvelle-cosse, amenant avec eux encore plus d'esclaves, et vers les annes 1780 il y avait probablement entre 500 et 600 esclaves noirs dans la rgion, sans compter les esclaves des Bermudes qui travaillaient sur les bateaux de pche autour de Terre-Neuve. Mais l'afflux le plus important restait  venir.

     Quand la guerre d'Indpendance amricaine prit fin en 1783, les Britanniques ont eu  dcider de ce qu'ils allaient faire avec les loyalistes, colons rests fidles  la Grande-Bretagne qui devaient maintenant partir pour chapper  la vengeance des rebelles victorieux, ou parce qu'ils prfraient vivre sous le drapeau britannique. Entre 30 000 et 35 000 loyalistes sont venus dans les provinces Maritimes, la majorit en Nouvelle-cosse. Un grand nombre se sont tablis dans la valle de la rivire Saint-Jean et en 1784 la colonie spare du Nouveau-Brunswick tait cre. Un petit nombre migrrent dans l'le-du-Prince-douard et  Terre-Neuve. Plusieurs milliers de Noirs, suffisamment pour constituer au moins dix pour cent de la population de la Nouvelle-cosse, vinrent avec les loyalistes blancs. Environ 3 000 d'entre eux taient des Noirs libres ou des loyalistes noirs; les autres taient des esclaves ou des serviteurs lis par contrat, anciens esclaves qui avaient accept de travailler pour des Blancs durant une certaine priode en change de nourriture, de vtements et parfois de gages. Les domestiques lis par contrat taient souvent aussi mal traits que des esclaves.

     Les Noirs libres, ou loyalistes noirs, taient d'anciens esclaves qui s'taient chapps de chez leurs matres durant la guerre. Environ un tiers d'entre eux taient dans les rgiments britanniques ou loyalistes, ou dans les Black Pioneers, rgiment form de soldats noirs encadrs par quelques officiers blancs. Ils avaient autant le droit d'tre appels loyalistes que beaucoup de Blancs qui ne se sont joints aux Britanniques lors de leur vacuation par New York que pour obtenir des terres et des provisions gratuitement.

     Les loyalistes noirs escomptaient tre traits de la mme faon que les loyalistes blancs, mais ils furent profondment dus. Tous les loyalistes taient censs recevoir des provisions pour trois ans, ainsi qu'une terre gratuitement. Toutefois, peu de Noirs libres reurent des concessions de terrain, et quand ils en eurent elles taient ordinairement plus petites que celles donnes aux Blancs. Les Noirs recevaient 50 acres (20 ha), alors que les Blancs obtenaient de 100  1 000 acres (40  404 ha). En outre, les Noirs recevaient habituellement une terre pauvre que personne ne voulait, ou une terre si loigne des points de peuplement qu'il tait presque impossible d'y tablir des fermes. Dans les quelques cas o ils reurent une terre que les Blancs voulaient, les Noirs ont t contraints d'aller ailleurs.

     Les loyalistes noirs ont galement reu trs peu au chapitre des provisions et des fournitures. Au lieu de provisions pour trois ans, la plupart n'en recevaient que pour cinq ou six mois, et malgr cela ils devaient travailler avant de recevoir quelque chose. Les loyalistes blancs se plaignaient galement des promesses non tenues; ils n'ont pas tous eu des terres facilement, ni les provisions promises. Nanmoins, les Noirs en gnral taient beaucoup plus mal nantis, et leurs besoins n'ont pas retenu autant l'attention que ceux des loyalistes blancs.

     Certains Noirs ont eu la possibilit de travailler comme cultivateurs  bail sur des terres occupes par des Blancs. D'autres pouvaient travailler uniquement comme domestiques ou manoeuvres. Cela tait particulirement vrai dans des endroits comme Saint John, qui a t constitu en ville en 1785. La charte de la ville interdisait aux Noirs de devenir des hommes libres de la ville, ce qui signifiait qu'ils ne pouvaient pas exploiter un commerce, exercer un mtier, ou pcher dans les eaux du port de Saint John sans un permis spcial dlivr par le maire et le conseil. Par consquent, ils pouvaient travailler dans la ville uniquement comme domestiques ou manoeuvres, situation qui convenait aux Blancs, car il y avait une pnurie de main-d'oeuvre  l'poque. Ce genre de discrimination s'est poursuivie  Saint John jusqu'en 1849.

     Les Noirs libres du Nouveau-Brunswick taient exposs  d'autres formes de discrimination. Lors des premires lections qui eurent lieu dans la province, tous les citoyens libres et les colons de la province taient censs tre habilits  voter. Toutefois, par ordonnances spciales du conseil excutif, les shrifs des divers comts ont reu instruction de ne pas accepter les votes des Noirs. Cette pratique persista pendant de nombreuses annes, jusqu'au moment o, quand les Noirs obtinrent finalement le droit de vote, il tait devenu obligatoire d'tre propritaire pour pouvoir voter. Cela signifiait que les habitants de la province devaient possder une proprit d'une certaine valeur pour avoir le droit de voter. Cette disposition a empch beaucoup de Blancs pauvres, ainsi que la majorit des Noirs de la province, de voter.

     En Nouvelle-cosse, les Noirs taient non seulement privs du droit de vote, mais aussi du droit d'avoir un jugement par jury. Dans des endroits comme Shelburne, ils n'avaient pas non plus la permission de tenir des sances de danses noires ou de spectacles noirs; s'ils enfreignaient cette interdiction, ils taient arrts et accuss de comportement sditieux. Par la suite, quand les Noirs se sont plaints de la faon dont ils taient traits, le gouverneur Thomas Carleton du Nouveau--Brunswick rpondit qu'tant donn que les Noirs libres s'taient joints aux Britanniques uniquement pour chapper  leurs matres, ils n'avaient droit  rien du gouvernement  part la libert, et que c'tait, quant  lui, une justification suffisante pour ne pas leur accorder le droit de vote.

     Il existe de nombreuses preuves que beaucoup de Noirs libres ont t maltraits. Prs de Shelburne, par exemple, des Noirs s'taient tablis  Birchtown, o des terres avaient t dlimites pour eux. Beaucoup d'entre eux travaillaient pour des Blancs  Shelburne  des salaires infrieurs  ceux des journaliers blancs. Ces derniers ont donc dcid de chasser les Noirs hors de la ville. Benjamin Marston, arpenteur blanc, dcrit dans son journal ce qui s'est pass en juillet 1784:

     Il y a eu une grande meute aujourd'hui. Les soldats licencis se sont soulevs contre les Noirs libres afin de les chasser de la ville, parce qu'ils travaillaient  des salaires infrieurs  ceux des soldats. L'meute continue. Les militaires ont contraint les Noirs libres  quitter la ville, et ils ont dmoli une vingtaine de leurs maisons.

     Plusieurs chefs sont apparus parmi les loyalistes noirs, notamment des pasteurs comme David George, Moses Wilkinson et Cato Perkins. Thomas Peters tait un autre dirigeant noir minent, ancien sergent des Black Pioneers. Mcontent de la faon dont les Noirs libres taient traits en Nouvelle-cosse, Peters a essay, sans succs, de leur obtenir des terres au Nouveau-Brunswick. Puis il dcida de se rendre en Angleterre pour exposer leurs dolances aux autorits britanniques. Pendant qu'il tait en Angleterre, il eut connaissance d'un projet de philanthropes britanniques de former une colonie pour les Noirs libres au Sierra Leone, sur la cte occidentale de l'Afrique. Peters dcida d'aller s'installer dans la nouvelle colonie, et il tait sr que des incidents comme l'meute de Shelburne, ainsi que la difficult que rencontraient les Noirs pour obtenir des terres, en convaincraient beaucoup d'autres de s'tablir eux aussi en Afrique.

     Peters fit le tour de la Nouvelle-cosse et du Nouveau-Brunswick pour diffuser la nouvelle au sujet de Sierra Leone. Il se heurta alors  l'opposition de certains Blancs qui ne souhaitaient pas perdre leur source de main-d'oeuvre  bon march, mais en dpit de cette opposition les autorits britanniques dcidrent d'aider  partir les Noirs qui le dsiraient. Quinze navires furent envoys  Halifax pour les transporter en Afrique. Certains Noirs se rendirent  pied de Halifax  Saint John ou ils se joignirent aux autres qui taient arrivs des divers lieux de peuplement de Nouvelle-cosse. Quand les bateaux prirent la mer en janvier 1792, 1 196 Noirs libres taient  bord. Ce groupe comprenait la plupart des chefs des colonies noires, notamment Thomas Peters et le pasteur David George, ainsi que la plupart des artisans noirs. Ce sont donc les plus dmunis qui demeurrent au Nouveau Brunswick et en Nouvelle-cosse, o ils continurent  travailler pour les Blancs comme domestiques et journaliers. Un certain nombre de petites communauts noires continurent de subsister en Nouvelle-cosse, tandis qu'au Nouveau-Brunswick la plupart des Noirs libres abandonnrent leurs efforts dans le domaine de l'agriculture et allrent s'installer  Saint John.

L'esclavage dans les colonies de l'Atlantique 

     Les Noirs libres taient capables d'chapper  la pauvret et  la discrimination au Nouveau-Brunswick et en Nouvelle-cosse, mais il y avait toujours des esclaves. En regard du droit, l'esclavage continua d'exister dans les colonies de l'Atlantique jusqu' ce qu'il soit finalement aboli dans l'Empire britannique en 1833. Les Noirs avaient nanmoins t affranchis longtemps avant cette date. L'esclavage ne s'implanta jamais vritablement dans la rgion, car il n'y avait pas de vastes plantations ou de fermes ncessitant une main-d'oeuvre esclave. Les esclaves cotaient cher, et la majorit appartenaient  d'anciens officiers loyalistes et  des responsables gouvernementaux importants.

     Il s'agissait ordinairement de serviteurs ou de garons d'curie, de cochers et de palefreniers. Les annonces pour la vente d'esclaves continuaient de paratre dans les journaux aprs 1800, mais beaucoup moins frquemment. Les journaux publiaient aussi  l'occasion des annonces comme la suivante, offrant des rcompenses pour retrouver des esclaves:

                           FUGITIFS 

     Dans un CANOT DE BOULEAU, du soussign deux hommes et une jeune fille noirs, qui ont emport diverses choses avec eux. SAM, entre Noir et Multre g de 17 ou 18 ans, de taille moyenne et mince,  la parole vive, essaie de jouer du VIOLON, et vtu d'un manteau de couleur brune de Londres, de culottes de toile et d'autres vtements.

     BELLER, soeur de SAM, entre Noire et Multresse, 16 ans, de taille moyenne et mince, maigre, porte une cicatrice entre un oeil et la tempe, parle avec lenteur, porte un chapeau recouvert de noir avec doublure blanche, et vivait nagure chez le juge Peters  Saint John. TONY SMITH, certains l'appellent JOE, Noir libre, mais embauch pour un certain temps, il est grand et mince, parle mal, porte un manteau bleu ou brun, des culottes de toile, et transporte d'autres vtements. Deux des domestiques susmentionns ont t levs dans la famille. Toute personne qui les arrte ou donne des renseignements  M. Ezra Scoflield, Kint Street, Saint John, ou au soussign, recevra une GUINE pour chacun d'eux, et s'ils sont pris  l'extrieur de Saint John, des frais raisonnables seront pays. S'ils sont repris hors de la province, il est demand qu'ils puissent tre mis en prison jusqu' ce qu'on vienne les chercher. Tous les capitaines de navire et toute autre personne sont avertis de ne pas transporter l'un de ces Noirs, ou de leur donner refuge ou de les cacher, au risque d'avoir  en rpondre.

                 THOMAS LESTER 
                 Waterborough, le 19 juin 1787 

     Le dernier avis concernant un esclave fugitif a t publi vers 1818.  cette poque, l'esclavage n'tait plus trs bien vu dans les colonies de l'Atlantique. Un certain nombre de procs avaient eu lieu  ce sujet et bien que cette pratique ft encore lgale, les magistrats avaient tendance  considrer avec sympathie le sort de l'esclave. Dans les cas de diffrends au sujet de leurs droits de proprit, les propritaires d'esclaves devaient avoir une preuve irrfutable de proprit pour esprer gagner. Aprs un procs qui s'est droul au Nouveau-Brunswick en 1800, un juge qui possdait lui-mme des esclaves fut gagn  la cause de ceux qui s'opposaient  l'esclavage et libra ses propres esclaves. En 1822, le gouvernement du Nouveau-Brunswick indiquait qu'il n'y avait pas d'esclaves dans la province. Cela tait probablement vrai pour les autres colonies de l'Atlantique galement. Quand l'esclavage fut aboli dans l'Empire britannique en 1833, les esclaves ont pu demander leur libert et aucun esclave ne le fit dans les colonies de l'Atlantique, ce qui permet de supposer que tous les esclaves avaient dj t librs.

Les Noirs marrons 

     Aprs les loyalistes noirs, le groupe suivant de Noirs  venir s'installer dans la rgion des Maritimes fut celui des Noirs marrons, qui se sont tablis en Nouvelle-cosse en 1796. Les Noirs marrons taient des esclaves fugitifs qui avaient tabli des colonies libres  la Jamaque. Ils y combattirent les Britanniques, et furent amens par un subterfuge  se rendre en 1795. Environ 500 d'entre eux furent envoys en Nouvelle-cosse, o on les installa dans les faubourgs de Halifax. Fiers et intraitables, ces Noirs refusrent d'accepter les conditions dgradantes qu'ils trouvrent en Nouvelle-cosse. On leur offrit du travail  la construction de la citadelle de Halifax, mais ils taient toujours mcontents et exigrent d'tre envoys en Afrique. En 1800, cette demande fut accorde et les Noirs marrons furent envoys au Sierra Leone afin de se joindre aux Noirs libres qui s'y taient installs huit ans auparavant.

Les rfugis noirs 

     Un afflux important de Noirs dans la rgion survint ensuite en 1815. Il s'agissait des rfugis noirs, anciens esclaves du Maryland et de la Virginie, qui s'tablirent pour la plupart en Nouvelle-cosse. Durant la guerre de 1812, les Britanniques avaient fait le blocus de presque toute la cte Atlantique des tats-Unis et avaient occup la baie de Chesapeake pendant un certains temps. Durant cette occupation, les esclaves avaient t encourags  fausser compagnie  leurs matres et ils trouvrent refuge  bord des navires de guerre britanniques. Quand la guerre se termina, les Britanniques dcidrent de les envoyer en Nouvelle-cosse, tant donn que beaucoup de Noirs y vivaient dj. Les responsables gouvernementaux  Halifax avaient des sentiments mls au sujet de savoir s'il fallait permettre aux 2 000 rfugis Noirs de venir s'y installer.

     Nombre de No-cossais estimaient qu'il y avait dj beaucoup trop de Noirs dans la colonie. Le lieutenant-gouverneur demanda donc au gouvernement du Nouveau-Brunswick d'accepter environ 500 rfugis, ce que fit ce dernier, et environ 380 dbarqurent en fin de compte  Saint John.

     Certains proposrent de faire travailler les rfugis noirs comme apprentis ou ouvriers de ferme. Toutefois, il fut dcid finalement que des terres seraient mises de ct pour eux afin qu'ils forment des points de peuplement qui leur soient propres. Des petits villages furent amnags en Nouvelle-cosse prs de Halifax, et au Nouveau-Brunswick  Willow Grove prs de Saint John. Les petits terrains taient d'environ 20 hectares au Nouveau-Brunswick et de 3,2  4 hectares dans la plupart des points de peuplement de la Nouvelle-cosse. La majeure partie de ces terres taient presque sans valeur pour l'agriculture. Les rfugis noirs recevaient ordinairement des permis d'occupation, mais aucune aide pour former des peuplements. Cela signifiait qu'ils pouvaient occuper la terre, mais comme ils n'en taient pas propritaires, ils ne pouvaient pas la vendre ni la lguer  leurs descendants. Les rfugis sont donc rests libres, mais misrables. En 1818, le juge Chipman du Nouveau-Brunswick dclara que le gouvernement avait agi cruellement en les envoyant sous ces cieux inhospitaliers, et en ne leur donnant aucune aide pour y fonder un point de peuplement. Pendant des annes par la suite, les responsables des indigents et les autres reprsentants du comt ont d fournir des vivres aux rfugis pour les empcher de mourir de faim ou de maladie. Certains Noirs abandonnrent leurs terres et vinrent s'installer en ville.

     En 1825, aprs avoir essay pendant dix ans d'obtenir des titres de proprit, ceux qui restaient obtinrent des baux de 99 ans, mais ils voulaient des titres francs d'hypothques, les mmes qu'avaient les Blancs. Au Nouveau-Brunswick, cette lutte pour obtenir des concessions de terrains dura plus de vingt ans. Quand des terres furent concdes, un grand nombre de rfugis noirs vivaient  Saint John et avaient pratiquement abandonn leurs terres. La colonie de Willow Grove continua d'exister, mais au fil des ans, de plus en plus de jeunes Noirs partirent pour la ville. Au dbut du XXe sicle, le point de peuplement fut abandonn et la terre passa aux mains des Blancs qui possdaient des terrains dans la mme rgion. Dans certains endroits de la Nouvelle-cosse, cela prit encore plus de temps avant que les Noirs obtiennent un titre de proprit, et certains ne reurent jamais de titres francs d'hypothques.

Les immigrants noirs dans les provinces Maritimes 

     Il n'y a pas eu d'autres afflux importants de Noirs dans la rgion des Maritimes aprs 1815. Quelques esclaves fugitifs russirent  atteindre le Nouveau-Brunswick et la Nouvelle-cosse au cours de la priode de 1830  1860. Ils furent aids par les abolitionnistes aux tats-Unis, et la plupart ont atteint Saint John ou Halifax par bateau. Leur nombre taient restreint, mais plusieurs d'entre eux devinrent des dirigeants de la communaut noire  Saint John.

     Vers la fin du XIXe sicle, un certain nombre de Noirs antillais furent amens au Cap-Breton pour travailler dans les mines de charbon  Sydney. Quelques-uns de leurs descendants y habitent toujours. Par la suite, au cours de la Premire Guerre mondiale, plusieurs centaines d'autres ont t recruts pour les mines du Cap-Breton, et quelques-uns allrent  Saint John et d'autres  Halifax o ils travaillrent au chantier naval. En 1920, l'immigration des Noirs au Canada avait pratiquement cess, tant donn que la politique du gouvernement tait de n'admettre que des colons blancs. Ce n'est qu'aprs la Seconde Guerre mondiale que cette politique fut dnonce par les Noirs du Canada, et ce n'est qu'en 1961 que le gouvernement modifia sa politique pour donner  plus d'Antillais la possibilit de s'tablir au Canada.

     Ces dernires annes, la plupart des Antillais se sont installs en Ontario et au Qubec, mais quelques-uns sont alls en Nouvelle-cosse et au Nouveau-Brunswick. Toutefois, la majorit des Noirs des provinces Maritimes continuent d'tre des descendants des esclaves, des loyalistes noirs et des rfugis noirs. Ces premiers Noirs prouvent en gnral un certain ressentiment  l'gard des nouveaux venus des Antilles, en partie parce que ces derniers sont plus instruits et moins disposs  accepter les emplois non spcialiss et de service normalement occups par les Noirs. Un grand nombre de Noirs nouvellement arrivs s'estiment suprieurs aux Noirs ns au Canada. Au fil des annes, des efforts ont t faits pour unir les Noirs  travers le Canada, mais ces efforts n'ont pas t fructueux.

Les Noirs et la religion 

     Les Noirs des provinces Maritimes ont toujours t trs religieux. Depuis l'poque o les premiers Noirs libres ont commenc  s'installer en Nouvelle-cosse et au Nouveau-Brunswick, ils ont form leurs propres congrgations religieuses et ont eu leurs propres pasteurs.

     La majorit adhra finalement  l'glise baptiste; d'autres qui essayrent de frquenter les glises blanches tablies y ont souvent trouv un accueil peu enthousiaste. Beaucoup d'glises au dbut du XIXe sicle louaient des bancs  leurs paroissiens, et les pauvres, Blancs ou Noirs, taient obligs de s'asseoir  l'arrire de l'glise.  l'occasion, des glises allaient encore plus loin dans la discrimination et rservaient des bancs pour les Noirs  l'arrire de l'glise ou au balcon, les isolant ainsi mme des Blancs pauvres.

     Les Noirs se sentaient rarement les bienvenus mme dans les glises o il leur tait permis de s'asseoir avec les Blancs et ils prfraient donc leurs propres glises. En Nouvelle-cosse, un ministre baptiste noir, Richard Preston, groupa les glises baptistes noires en une association baptiste, l'African Baptist Association of Nova Scotia, forme en 1854. On dnombrait plus de vingt glises baptistes noires en 1897 en Nouvelle-cosse, et la plupart sont encore ouvertes. Des glises noires spares existaient galement au Nouveau-Brunswick  Elm Hill et  Saint John jusqu'au dbut du sicle. Ces glises taient trs importantes pour les Noirs, du fait qu'elles servaient  la fois une fonction sociale et religieuse, et plusieurs ministres du culte sont devenus des dirigeants des diverses communauts noires.

Les Noirs et l'ducation 

     Dans le domaine de l'ducation, les Noirs ont t galement l'objet de discrimination. Ils furent contraints parfois d'tablir leurs propres coles pour que leurs enfants puissent apprendre  lire et  crire. Dans certains cas, lorsqu'il y avait peu de Noirs, ils pouvaient envoyer leurs enfants dans les coles des Blancs, mais en de nombreux endroits les Blancs refusaient d'envoyer leurs enfants  l'cole si les enfants noirs y taient admis. Les Noirs ont donc prsent au gouvernement, parfois avec l'aide de l'glise anglicane, une demande d'aide pour tablir leurs propres coles. C'est ainsi qu'au dbut du XIXe sicle, il y avait des coles noires spares en plusieurs endroits, notamment  Fredericton, Halifax, Preston, Saint John et Hammond Plains. Ces coles dites africaines ont reu par la suite l'aide financire du gouvernement et ce n'est que ces dernires annes que ces coles spares ont disparu dans la plupart des localits.

     Au dbut, les Noirs n'avaient aucune possibilit de faire des tudes collgiales ou universitaires. Encore en 1949, seulement trois Noirs taient titulaires d'un diplme universitaire en Nouvelle-cosse. Plus rcemment, les choses se sont amliores, et aujourd'hui des Noirs ns au Canada tudient dans la plupart des universits des Maritimes.

Les Noirs au XXe sicle 

     Jusqu' tout rcemment, la principale proccupation des Noirs dans les provinces Maritimes a t simplement de survivre. Ils ne pouvaient qu'esprer ne pas mourir de faim en acceptant n'importe quel emploi que les Blancs voulaient bien leur laisser. La discrimination dans l'emploi tait pratique presque partout. De ce fait, les Noirs sont demeurs pauvres et toute mobilit vers le haut leur tait pratiquement impossible. Les immigrants noirs plus rcents, qui taient plus instruits ou avaient la formation ncessaire pour occuper des postes plus prestigieux, ont t en mesure d'atteindre un niveau de vie plus lev que celui de la plupart des Noirs ns au Canada.

     La majorit des Noirs continurent de vivre dans des rgions rurales isoles  la priphrie des villes blanches, ordinairement sans logement ou services publics convenables. Le seul espoir d'amliorer leur sort tait d'migrer dans des villes telles que Saint John ou Halifax o les possibilits de travail, bien que limites  certains types d'emplois, taient beaucoup plus nombreuses. La plus importante colonie noire au Nouveau-Brunswick, Willow Grove, a disparu au dbut du XXe sicle, les jeunes Noirs allant s'installer  Saint John ou hors de la province. La majorit des Noirs de l'le-du-Prince-douard taient  Charlottetown, o la plupart travaillaient comme journaliers et jardiniers.

     Dans les villes, les Noirs vivaient dans certains quartiers ou dans les faubourgs, comme Africville  Halifax. Dans les localits comme Africville, les Noirs taient autoriss  construire des maisons, mais les autorits locales se montraient peu disposes  fournir des services mme essentiels. Les efforts dploys par les Noirs d'Africville pour obtenir des services d'aqueduc, d'clairage et d'gout, et des bonnes routes furent sans succs. Beaucoup de Blancs de Halifax considraient qu'Africville offrait un spectacle honteux pour les yeux, et entachait le caractre distinctif de la ville.

     Finalement, les autorits dcidrent de dmnager les Noirs qui y habitaient. Africville fut dtruite afin que d'autres amnagements urbains puissent tre effectus dans cette zone et les Noirs furent replacs dans des quartiers de la ville o ils avaient tous les services municipaux essentiels, des logements plus salubres et un meilleur accs aux services gouvernementaux et aux coles.

     Les tentatives prcdentes pour persuader les Noirs d'aller s'tablir dans d'autres parties de la Nouvelle-cosse avaient chou.

     Dans le cas d'Africville, les rsidants n'avaient pas grand choix. La localit fut dtruite et les personnes qui y habitaient, dplaces. Cependant, les rsultats ne furent pas conformes  ce qu'avaient escompts les planificateurs. Beaucoup de Noirs n'taient pas heureux dans leurs nouveaux logements. L'esprit communautaire et le sentiment d'unit qu'ils ressentaient  Africville avaient t dtruits en mme temps que la localit elle-mme. Vu les sentiments ngatifs prouvs par ceux qui furent contraints de dmnager, il est trs peu probable qu'un gouvernement essaie de nouveau une exprience de ce genre.

     Au Nouveau-Brunswick, Elm Hill, prs de Gagetown, est la seule petite localit noire encore en existence. La majorit des Noirs de la province se sont tablis  Saint John ou  Fredericton. En Nouvelle-cosse, un certain nombre de petites communauts existent toujours, mais la majorit des Noirs habitent Halifax mme ou  proximit.

     Au cours des annes 1960, un nouvel esprit tait apparu parmi les Noirs de la rgion. En partie en raison du mouvement en faveur de l'galit des droits aux tats-Unis, les Noirs ne voulaient plus accepter, sans se plaindre, la faon dont la socit blanche les traitait. En mme temps, les attitudes du gouvernement  l'gard des droits de la personne et des droits des minorits taient en train de changer. Les gouvernements se montraient plus disposs  essayer d'liminer certains des obstacles auxquels les Noirs faisaient face dans leur lutte pour l'galit. Les coiffeurs blancs n'avaient plus le droit de refuser de couper les cheveux d'un noir; la direction d'un thtre ne pouvait plus obliger les Noirs  s'asseoir aux balcons; les restaurateurs ne pouvaient plus refuser de les servir; les propritaires n'avaient plus le droit de refuser de louer  des Noirs. Par le biais d'organisations comme la Commission des droits de la personne au Nouveau-Brunswick et en Nouvelle-cosse, et le Black United Front, les Noirs ont commenc  contester plusieurs types de discrimination qu'ils avaient accepts pendant des annes sans rien dire.

     Des efforts srieux ont t faits pour offrir de meilleures possibilits d'ducation aux jeunes Noirs. Des programmes comme Transition Year  l'Universit Dalhousie a donn aux Noirs de plus grandes possibilits d'entrer  l'universit. La cration du Black Cultural Centre  Dartmouth en 1983 a fait beaucoup pour aider  inculquer aux jeunes Noirs une connaissance de leur histoire et des luttes qu'ont d mener leurs anctres uniquement pour survivre dans une socit qui refusait de les traiter en gaux.

     Les jeunes Noirs font encore face  beaucoup de difficults pour essayer d'obtenir l'galit que les gouvernements leur promettent, mais les entraves  leur progrs social et conomique ne sont plus aussi rigides qu'elles taient. Leurs perspectives sont beaucoup plus reluisantes que celles des loyalistes noirs et des rfugis noirs qui sont arrivs dans les provinces Maritimes en qute de libert uniquement pour constater que les prjugs raciaux et la discrimination raciale rduisaient la plupart d'entre eux  un tat voisin de l'esclavage. Que ces pionniers aient russi  persvrer tout en conservant leur dignit et leur fiert est un vritable exploit que Noirs comme Blancs ne doivent pas oublier.  

